using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class But_StartGame : MonoBehaviour
{

    public float transitionTime = 0.0f;
    public SceneField scene;

    void OnMouseDown()
    {
        StartCoroutine(LoadScene());
    }

    IEnumerator LoadScene()
    {
        yield return new WaitForSeconds(transitionTime);
        SceneManager.LoadScene(scene);
    }
}
